@media (max-width:720px) {
    .footer_head-img{
        top: 0;
        width: 100%;
        left: 0;
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    }
    footer::after{
    content: '';
    position: absolute;
    height:170px;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: -1;
    background-color: var(--text-color);
}
.footer-suva{
    height: 140px;
    width: 100%;
    display: flex;
    justify-content:center;
    align-items: center;
    margin-top: 170px;
}
.footer-suva .heading{
        width: 300px;
    }
footer{
    position: static;
    margin: 0;
}

}

@media (max-width:610px) {
.bottom-footer .footer_last-text .text{
    text-align: center;
}

}